Rounded corners for composer objects

2015-03-20 03:40 AM - Thomas McAdam

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20589

Description

It is possible to set a corner radius when drawing simple rectangles in composer. Is it possible to extend this functionality to other objects

in composer, map, scalebar, image, textbox (basically anything with a frame).

History

#1 - 2015-03-22 03:09 AM - Giovanni Manghi

- Category set to Map Composer/Printing

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
